dir|add|mui
dir|add|mui\default
dir|add|mui\default\theme
dir|add|mui\zh_CN
file|change|ldpmanager.dll|ldpmanager.bin2|50daa87adab1bf29bd12ce625f339e7d
file|add|mui\default\theme\kpdfassoc.kuip|c188cd4fed6735709520ec1ba1c9ec54
file|add|mui\default\theme\kpdfassoc_dark.kuip|d571ce980113e4380a8797a6cc4d9748
file|add|mui\zh_CN\ldpmanager.qm|a8faad22f13aa267b74c8f7d3ce5a4b5
file|copy|run.ini|bb4ab4502b8124caa6222de39feac52a
